# Variables


## Supported Types

### `str`

```python
value: str = /* values here */
```

### `components.ResponseInputText`

```python
value: components.ResponseInputText = /* values here */
```

### `components.ResponseInputImage`

```python
value: components.ResponseInputImage = /* values here */
```

### `components.ResponseInputFile`

```python
value: components.ResponseInputFile = /* values here */
```

